@charset "UTF-8";

body {
	color: #000000;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	letter-spacing: 1px;
	background-color: #FFFFCC;
	min-width: 650px;
}
a {
	color: #66CCCC;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
img {
	border: 0px;
}
#header {
	width: 118px;
	height: 72px;
	background-image: url("../images/BeaconHeader.png");
	background-repeat: no-repeat;
	padding: 0px 46px 0px 476px;
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 0px;
} 
#menuleft {
	float: left;
	width: 130px;
	font-weight: bold;
	font-size: 13px;
	text-align: center;
}
#menuitem {
	background-color: #99FFFF;
	width: 110px;
	height: 20px;
	padding-top: 3px;
	margin: 6px 5px;
	cursor: pointer;
}
#menupage {
	background-color: #66CCCC;
	width: 110px;
	height: 20px;
	padding-top: 3px;
	margin: 6px 5px;
	cursor: pointer;
}
#twitter {
	width: 110px;
	height: 40px;
	cursor: pointer;
	background-image: url('../images/twitter-bird-light-bgs.png');
	background-position: 50% 50%;
	background-repeat: no-repeat;
	margin: 0px 5px;
}
#facebook {
	width: 110px;
	height: 40px;
	cursor: pointer;
	background-image: url('../images/Facebook_Logo.png');
	background-position: 50% 50%;
	background-repeat: no-repeat;
	margin: 0px 5px;
}
#instagram {
	width: 110px;
	height: 40px;
	cursor: pointer;
	background-image: url('../images/Insta_Logo.png');
	background-position: 50% 50%;
	background-repeat: no-repeat;
}
#menuleft a {
	color: #000000;
	text-decoration: none;
}
#menuleft a:hover {
	color: #339999;
}
#pagecontent {
	width: 505px;
	margin: 6px 10px 0px 130px;
	font-size: 10px;
}
#pagecontent span {
	font-size: 12px;
	font-weight: bold;
}
.links {
	line-height: 20px;
}
.faqs {
	line-height: 18px;
}
.faqs p {
	margin: 0px 0px 10px;
}
#homepage {
	width: 100%;
	text-align: center;
}
#rightstrip {
	float: right;
	width: 120px;
	height: 650px;
}
#rightmenu {
	padding: 0px;
	margin: 0px;
	min-width: 75px;
	width: 100px;
	text-align: center;
}
#rightmenu img {
	padding: 2px;
}
#photoshoot {
	padding-bottom: 10px;
}
#map {
	margin-top: -15px;
	margin-left: -10px;
	padding: 0px;
	width:180px;
	height:175px;
}
.floatright {
	float: right;
}
.floatleft {
	float: left;
	margin-right: 10px;
}
.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

/* Calendar Styles */

.forward{margin-bottom:-5px;
}
.calendarLinkMonth{margin-right:20px !important;
margin-left:20px !important;
}

.tg  {border-collapse:collapse;border-spacing:0;}
.tg td{font-family:Arial, sans-serif;font-size:14px;padding:10px 5px;border-style:solid;border-width:1px;overflow:hidden;word-break:normal;}
.tg th{font-family:Arial, sans-serif;font-size:14px;font-weight:normal;padding:10px 5px;border-style:solid;border-width:1px;overflow:hidden;word-break:normal;}
.tg .tg-awhk{background-color:#02544c;vertical-align:top}
.tg .tg-1r3a{background-color:#ffffff;vertical-align:top}
.tg .tg-0r1e{background-color:#03d6b3;vertical-align:top}
.tg .tg-yw4l{vertical-align:top;border-width:0px;}